{% extends 'base.html' %}
{% load static %}
{% block title %}Widget v2{% endblock %}
{% block content %}
<h2>Welcome to Widget!</h2>
<h3>Widget Users:</h3>
{% for user in widgetusers %}
    <a href="{{ user.get_absolute_url }}">{{user.last_name}}, {{user.first_name}}</a><br>
{% endfor %}
<br>
<button type="button"><a href="{% url 'dashboard:widgetuser-add' %}"> Add Widget User </a></button><br><br>
<a href="{% url 'announcements:pageview' %}">Announcement Board</a><br>
<a href="{% url 'forum:pageview' %}">Forum</a><br>
<a href="{% url 'assignments:pageview' %}">Assignments</a><br>
<a href="{% url 'widget_calendar:pageview' %}">Calendar</a><br>
{% endblock %}